[Mondrian] Saiku plugin has old Mondrian 4

Paul Stoellberger p.stoellberger at gmail.com
Fri Nov 2 18:52:37 EDT 2012


Yeah I'll have a look at the dependencies and make sure they are matching and up to date. will then test the newfoodmart schema. 

could probably take a few days

-paul




Am 02.11.2012 um 23:21 schrieb William Back <wback at pentaho.com>:

> The plug-in had 1.3.0.  It's not working if I copy over 1.3.1 from the Mondrian lib, but I'm back to the weird error about the TimeDimension.  It would appear that there are dependency mismatches with the plug-in right now.  I've tried copying all of the libraries that mondrian has with the same name in the plug-in, but there's clearly something else I'm missing.
> 
> Can anyone at saiku HQ see if the plug-in with the latest Mondrian 4 works for them?  I can provide a database (mysql) and schema if you need one.
> 
> Bill.
> 
> On Nov 2, 2012, at 1:51 PM, Julian Hyde <jhyde at pentaho.com> wrote:
> 
>> On Nov 2, 2012, at 1:11 PM, William Back <wback at pentaho.com> wrote:
>> 
>>> This is the only thing I have in the schema:
>> 
>> What is the version of eigenbase-xom.jar? You need version 1.3.1. (See pom.properties or pom.xml inside the jar.)
>> 
>> Julian
>> _______________________________________________
>> Mondrian mailing list
>> Mondrian at pentaho.org
>> http://lists.pentaho.org/mailman/listinfo/mondrian
> 
> _______________________________________________
> Mondrian mailing list
> Mondrian at pentaho.org
> http://lists.pentaho.org/mailman/listinfo/mondrian


More information about the Mondrian mailing list